Subject: Need Synapse N+1 manuals ($$$)

From: Vintage Computer Festival <[email-masked]>
Date: Sat Jul 26 23:39:45 2003

I'm seeking any manuals for the Synapse Computer Corporation N+1 computer
circa 1985.

If you've got any please do contact me directly.

I've got a bounty out for these!

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *